# 车牌识别系统依赖包

# 深度学习和计算机视觉
ultralytics>=8.0.0
opencv-python>=4.5.0
numpy>=1.21.0

# PyQt5界面
PyQt5>=5.15.0

# 图像处理
Pillow>=8.0.0

#paddleocr
python -m pip install paddlepaddle-gpu==3.0.0 -i https://www.paddlepaddle.org.cn/packages/stable/cu118/
python -m pip install "paddleocr[all]"


# 可选：如果需要GPU加速
# torch>=1.9.0
# torchvision>=0.10.0

# 可选：如果需要其他功能
# matplotlib>=3.3.0  # 用于调试和可视化
# scipy>=1.7.0      # 科学计算